5

Ubuntu: 912-1: Audio File Library vulnerability

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: It was discovered that Audio File Library contained a heap-based bufferoverflow. If a user or automated system processed a crafted WAV file, anattacker could cause a denial of service via application crash, or possiblyexecute arbitrary code with the privileges of the user invoking theprogram. The default compiler options for Ubuntu should reduce this [More...] (Security)